.input_box{
    height: 50px;
    width: 300px;
    border-radius: 5px;
    overflow: hidden;
    margin-right: 15px ;
}
.input_tag{
    height: 100%;
    width: 100%;
    padding: 10px;
    border: none;
    /* color:rgb(235, 235, 235); */
}
.input_tag::placeholder{
    font-weight: bolder;
    /* color:rgb(197, 197, 197); */
}
*:focus{
    outline: none;
}
